Neue Version verfügbar: Drupal-Modul “Fast Autocomplete” verriet Suchergebnisse

Lesen Sie den originalen Artikel: Neue Version verfügbar: Drupal-Modul “Fast Autocomplete” verriet Suchergebnisse


Die Entwickler des Moduls “Fast Autocomplete” für das CMS Drupal (8.x und 9.x) haben eine als “Moderately Critical” eingestufte Schwachstelle gefixt.

 

Become a supporter of IT Security News and help us remove the ads.


Lesen Sie den originalen Artikel: Neue Version verfügbar: Drupal-Modul “Fast Autocomplete” verriet Suchergebnisse